Subject: Re: bug#10989: --eval block sent to server don't handle errors quite right

From: Le Wang <[email-masked]>
Date: Tue, 13 Mar 2012 21:23:07 +0800

On Tue, Mar 13, 2012 at 1:30 AM, Andreas Schwab <[email-masked]>wrote:

> Le Wang <[email-masked]> writes:
>
> > ~ [le-master]
> > % emacsclient  --eval "(signal 'foo
> > nil)"
> > Tue 00:09:53
> > ^C
> >
> > hangs I have to C-c to break out of it
>
>
I just pulled and recompiled.  The bug is still there.  I have to C-c to
greak out of emacsclient.

Does it exit after 5 seconds?
>
> Andreas.
>
> --
> Andreas Schwab, [email-masked]
> GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
> "And now for something completely different."
>

-- 
Le